<div *ngIf= "display === 'boutons'">
  <button type="button" class="btn btn-primary" (click) = "onSelect('quizz')">Nouveau Quizz</button>
  <button type="button" class="btn btn-primary" (click) = "onSelect('cours')">Nouveau Cours</button>
</div>

<div *ngIf="display === 'quizz'">
    <button type="button" class="btn" (click) = "onSelect('boutons')">Retour</button>
  <app-creation-quizz></app-creation-quizz>
</div>

<div *ngIf = "display === 'cours'">
    <button type="button" class="btn" (click) = "onSelect('boutons')">Retour</button>
  <app-creation-cours></app-creation-cours>
</div>
